libgdamm 4.99.10

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - b -

- Batch() : Gnome::Gda::Batch
- batch_execute() : Gnome::Gda::Connection
- begin() : Gnome::Gda::XaTransaction
- begin_transaction() : Gnome::Gda::Connection
- Blob() : Gnome::Gda::Blob
- BlobOp() : Gnome::Gda::BlobOp